[BUGFIX] Check for PHP 5.3
authorWouter Wolters <typo3@wouterwolters.nl>
Sat, 27 Aug 2011 12:14:33 +0000 (14:14 +0200)
committerJigal van Hemert <jigal@xs4all.nl>
Sat, 27 Aug 2011 18:10:10 +0000 (20:10 +0200)
commit992a86b953f7abc107970a543b06b2730ff6bf1d
tree884da8b86a557eb162adc08ca0f1533ae13bdeec
parent565304cc31618d8716b75f61c7df8382f439662a
[BUGFIX] Check for PHP 5.3

Minimum PHP version to check for is now 5.3. The fix for the exec()
function in PHP lower than 5.3 on Windows is removed.

Change-Id: I62530c75ebbed592bbf0a6503ccadd229bb1c923
Fixes: #29285
Releases: 4.6
Reviewed-on: http://review.typo3.org/4630
Reviewed-by: Jigal van Hemert
Tested-by: Jigal van Hemert
t3lib/utility/class.t3lib_utility_command.php
typo3/sysext/cms/tslib/index_ts.php